:focus,
input[type="email"]:focus, 
input[type="number"]:focus, 
input[type="search"]:focus, 
input[type="text"]:focus,
a[role="button"]:focus,
textarea:focus, 
select:focus,
skipnav a:focus,
a:focus,
.nav .dropdown-toggle:focus {
  outline: 4px solid #ffcc00;
}
a {
  color: #0079b6;
  text-decoration: underline;
}
a:hover {
  color: #cccccc;
  text-decoration: none;
}
h2 {font-size:30px;}
.featured-heading h2 {
    font-size: 30px;
    text-align: center;
}
h3 {font-size:24px;}
ul.ul li{
  list-style-type: disc;
  margin: 0 60px;
}
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.white-text {
    color: #ffffff;
}
label {
    max-width: 100%;
}
.img-responsive {
  width: 100%;
}
.bg-dark .featured-heading::after {
  background-color: #3dbb4d;
}

.main-navigation .navbar-nav li a {
    color: #ffffff;
}

#section_mission .gc-cs-link {
  color: #ffffff;
  text-decoration: none;
}

.site-header .intro {
  text-shadow: 2px 2px 4px #000000;
}
.site-header .logo_holder {
  text-shadow: 2px 2px 4px #000000;
  width: 50%;
}
.site-header i {
  text-shadow: 2px 2px 4px #000000;
  margin-right: 10px;
}

.parallax {
  background-attachment: fixed;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 600px;
}

.calloutSocialMedia {
	color:#ffffff;
	font-size: 5em;
}
.calloutSocialMedia:hover {
	color:#0079b6;
}

.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout a:hover {
    color:#0079b6;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}

footer a {
  color: #3dbb4d;
}
footer a:hover {
  color: #cccccc;
  text-decoration: none;
}
.footer-widgets .widgets-content .widgets-list li {
  float: left;
  margin: 0 10px;
}
.footer-widgets .widgets-content .widgets-list li a {
  color: #3dbb4d;
}
.footer-widgets .widgets-content .widgets-list li a:hover {
  color: #cccccc;
  text-decoration: none;
}
.footer-widgets .widgets-content .photo-gallery a {
  background-color: #000;
  background-size: cover;
  cursor: pointer;
  display: block;
  float: left;
  margin-bottom: 20px;
  margin-right: 5%;
  padding: 0;
  transition: opacity 0.2s ease 0s;
  width: 45%;
  height: auto;
}

.easyPaginateNav {
  text-align: center;
}
.easyPaginateNav a {
  margin: 0 10px 0 0;
}
.easyPaginateNav a:hover {
  color: #cccccc;
}

.gallery-3-col .item {
  background-clip: padding-box;
  border: 5px solid transparent;
  box-sizing: border-box;
  height: 300px;
  min-width: 0 !important;
  overflow: hidden;
  margin-bottom: 10px;
}
.gallery-3-col .item img {
  height: 100%;
  margin: 0;
}:align:center;;

.alert-success {
  background-color:#3c763d;
  color: #ffffff;
}

.navbar-right .dropdown-menu {
    right: auto;
    left: 15px;
}

@media only screen and (max-width: 992px)
.main-navigation .navbar-nav>li>a {
    padding: 10px 10px 10px;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.image-heading {
  text-align:center;
}

#section_announcements {
  padding: 40px 0 20px 0;
}

#section_fundraisers {
  padding: 20px 0 40px 0;
}
.fanda .left {
    float:left;
    width:25%;
}
.fanda .left a {
    width:90%;
}
.fanda .left img {
    width:90%;
}
.fanda .right {
    color: #ffffff;
    float:left;
    width:75%;
}
.fanda.right h3 {
    margin-top: 20px;
}

#announcements li span.meta {
  display: table-cell;
  vertical-align: middle;
  margin: 0;
  padding: 0;
}

#fundraisers-featured,
#fundraisers {
  border: none;
  border-spacing: 5px;
  color: #ffffff;
  display: table;
  list-style: none;
  margin: 0 auto 20px auto;
  padding: 20px 0;
  width: 70%;
}

#fundraisers-featured .btn-secondary,
#fundraisers .btn-secondary,
#announcements .btn-secondary {
  background: #ffffff;
  color:#0079b6;
  font-size: 1.2em;
  margin:20px 0;
  text-decoration: none;
}
#fundraisers-featured .btn-secondary:hover,
#fundraisers .btn-secondary:hover,
#announcements .btn-secondary:hover {
  text-decoration: underline;
  color:#0079b6;
}
#fundraisers-featured .btn-secondary:visited,
#fundraisers .btn-secondary:visited,
#announcements .btn-secondary:visited {
  color:#0079b6;
}
